#cookie-consent-bar {
  text-align: left;
  padding: 10px 20px 10px 10px;
  font-size: 18px;
  background-color: rgba(22, 22, 22, 0.83);
  position: fixed;
  bottom: 0;
  z-index: 99999;
  width: 100%;
  color: #fff;
  width: 100%;
  display: flex;
  align-items: center;
}

#cookie-consent-bar p {
  color: #fff;
  font-size: 14px;
  margin: 0 10px 0 16px;
  max-width: 90%;
}
 
#cookie-consent-bar a {
  font-weight: 500;
  cursor: pointer;
  color: #9ae0ff;
}

#accept-cookies,
#read-cookie-policy {
  padding: 5px;
  font-size: 0.8em;
  border-width: 2px;
  border-style: solid;
  background-color: rgba(68, 68, 68, 0.9);
  color: #fff;
  display: inline-block;
  width: 200px;
  height: 40px;
  margin: 5px;
  cursor: pointer;
}

#read-cookie-policy {
  background: #333;
  color: #fff;
}
#reject-cookies
{
	display:none;
}

@media (max-width: 967px) {
	#cookie-consent-bar {
    width: 100%;
    padding: 10px;
    flex-direction: column;
    text-align: center;
  }

  #cookie-consent-bar img {
    display: none;
  }

  #cookie-consent-bar p {
    margin: 0;
  }
}

